/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&subset=cyrillic,cyrillic-ext);

@font-face {
    font-family: 'Grtsk Peta';
    src: url('fonts/GrtskPeta/GrtskPeta-Regular.eot');
    src: local('Grtsk Peta Regular'), local('GrtskPeta-Regular'),
        url('fonts/GrtskPeta/GrtskPeta-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/GrtskPeta/GrtskPeta-Regular.woff2') format('woff2'),
        url('fonts/GrtskPeta/GrtskPeta-Regular.woff') format('woff'),
        url('fonts/GrtskPeta/GrtskPeta-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Grtsk Peta';
    src: url('fonts/GrtskPeta/GrtskPeta-MediumItalic.eot');
    src: local('Grtsk Peta Medium Italic'), local('GrtskPeta-MediumItalic'),
        url('fonts/GrtskPeta/GrtskPeta-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/GrtskPeta/GrtskPeta-MediumItalic.woff2') format('woff2'),
        url('fonts/GrtskPeta/GrtskPeta-MediumItalic.woff') format('woff'),
        url('fonts/GrtskPeta/GrtskPeta-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}


@font-face {
    font-family: 'Grtsk Peta';
    src: url('fonts/GrtskPeta/GrtskPeta-Semibold.eot');
    src: local('Grtsk Peta Semibold'), local('GrtskPeta-Semibold'),
        url('fonts/GrtskPeta/GrtskPeta-Semibold.eot?#iefix') format('embedded-opentype'),
        url('fonts/GrtskPeta/GrtskPeta-Semibold.woff2') format('woff2'),
        url('fonts/GrtskPeta/GrtskPeta-Semibold.woff') format('woff'),
        url('fonts/GrtskPeta/GrtskPeta-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}


/* ï¿½ï¿½ï¿½ï¿½ï¿½ */
.flex-container {position: relative; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items:center;}
.flex-container-top {position: relative; display: flex;  -ms-flex-wrap: wrap; flex-wrap: wrap; align-items:stretch;}
.flex-1 {-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.flex-1x2 {-webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
.flex-1x3 {-webkit-box-flex: 0; -ms-flex: 0 0 33.33333%; flex: 0 0 33.3%; max-width: 33.3%;}
.flex-2x3 {-webkit-box-flex: 0; -ms-flex: 0 0 66.66666%; flex: 0 0 66.6%; max-width: 66.6%;}
.flex-1x4 {-webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
.flex-3x4 {-webkit-box-flex: 0; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%;}
.flex-1x5 {-webkit-box-flex: 0; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%;}
.flex-2x5 {-webkit-box-flex: 0; -ms-flex: 0 0 40%; flex: 0 0 40%; max-width: 40%;}
.flex-3x5 {-webkit-box-flex: 0; -ms-flex: 0 0 60%; flex: 0 0 60%; max-width: 60%;}
.flex-4x5 {-webkit-box-flex: 0; -ms-flex: 0 0 80%; flex: 0 0 80%; max-width: 80%;}
.flex-1x6 {-webkit-box-flex: 0; -ms-flex: 0 0 16.66666%; flex: 0 0 16.6%; max-width: 16.6%;}
.flex-5x6 {-webkit-box-flex: 0; -ms-flex: 0 0 83.33333%; flex: 0 0 83.3%; max-width: 83.3%;}
.flex-1x7 {-webkit-box-flex: 0; -ms-flex: 0 0 14.285%; flex: 0 0 14.285%; max-width: 14.285%;}
.flex-1x8 {-webkit-box-flex: 0; -ms-flex: 0 0 12.5%; flex: 0 0 12.5%; max-width: 12.5%;}
.flex-3x8 {-webkit-box-flex: 0; -ms-flex: 0 0 37.5%; flex: 0 0 37.5%; max-width: 37.5%;}
.flex-5x8 {-webkit-box-flex: 0; -ms-flex: 0 0 62.5%; flex: 0 0 62.5%; max-width: 62.5%;}
.flex-7x8 {-webkit-box-flex: 0; -ms-flex: 0 0 62.5%; flex: 0 0 62.5%; max-width: 62.5%;}
.flex-1x12 {-webkit-box-flex: 0; -ms-flex: 0 0 8.33333%; flex: 0 0 8.33333%; max-width: 8.33333%;}
.flex-1x12 {-webkit-box-flex: 0; -ms-flex: 0 0 8.33333%; flex: 0 0 8.33333%; max-width: 8.33333%;}


/* ï¿½ï¿½ï¿½ï¿½ */

/* * {-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;} */

body {font-family:'Grtsk Peta','Roboto Condensed',sans-serif !important;}
a {color:#002f6c; text-decoration:none;}
.news img {height:auto;}


h1 {font-family:'Grtsk Peta','Roboto Condensed',sans-serif; text-transform:unset; text-align:left; font-size:28px; color:#002f6c; margin-bottom:20px;}
 h1 span {font-family:'Grtsk Peta','Roboto Condensed',sans-serif; font-size:42px; font-weight:600; color:#002f6c; margin-bottom:8px;}


/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */

.gray-gradient { background: linear-gradient(2deg, #ccc, #ffffff);  }


/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½  */
.title-web {font-family:'Grtsk Peta','Roboto Condensed',sans-serif;  text-align:left; text-transform:none;}
  .title-web span {font-family:'Grtsk Peta','Roboto Condensed',sans-serif; text-transform:none;}



/* ï¿½ï¿½ï¿½ï¿½ï¿½ */
.wrapper {width:100%; clear:both; position:relative; padding:0; margin:0; }
  .wrapper .wrap {position:relative; max-width:970px; padding:0px;  margin:auto; }


/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ */
.wrap-top {position:relative; padding:0px; z-index:10}
  .wrap-top .flex-container  {align-items:stretch;}

  .top-logo {position:relative; display:flex; width:100%; height:100%; }
    .top-logo a {display:inline-block; cursor:pointer; width:100%; height:100%; background:url(../graph/severslal-metiz.png) center center no-repeat; background-size:90% auto; }

  .top-menu {position:relative; width:85%; margin:0px 7.5%; }
    .top-menu ul {display: flex; flex-direction: row; justify-content:space-around;  padding:0px; margin:0px; }
      .top-menu ul li {position:relative; margin:0px; padding:0px; list-style: none; text-align:center; flex-grow:1;}
        .top-menu ul li a {position:relative; display:block; cursor:pointer; padding:31px 0px; font-size:15.5px; font-weight:600;}

        .top-menu ul li ul {display:none; position:absolute; top:100%; min-width:100%; padding:10px 0px; background-color:#fff; box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);}
           .top-menu ul li ul li {text-align:left; padding:0px 20px}
             .top-menu ul li ul li a {position:relative; display:block; cursor:pointer; padding:5px 0px; font-size:13px; font-weight:600; white-space:nowrap;}

        .top-menu ul li:last-child ul {right:0px;}
        .top-menu ul li:hover ul {display:block;}

    .top-menu .lang-link {position:absolute; right:-7.5%; top:calc(50% - 13px);}
      .top-menu .lang-link a {display:inline-block; width:32px; height:26px; line-height:23px; font-size:11px; font-weight:400; text-align:center; border:solid 1px #002f6c;}
        .top-menu .lang-link a span {display:none;}




/* ï¿½ï¿½ï¿½ï¿½ï¿½  */
.wrap-main-header, .wrap-page-header {position:relative; padding-bottom:20px; background-color:#002f6c; }
  .wrap-main-header:after, .wrap-page-header:after {content:''; position:absolute; display:block; bottom:0px; right:0px; width:75%; height:20px; background:linear-gradient(to right, #002f6c, #2cd5c4); z-index:6;}

  .wrap-main-header .wrap {position:relative; display:flex; align-items:stretch;  height:410px; padding-top:20px;  background:url(../graph/top-bg.png) center right no-repeat; background-size:100% auto;}

  .wrap-main-header .tp-header-data {position:relative;  width:100%;}

  .wrap-main-header .unifence {position:relative; width:53%; height:100%; display:flex; align-items:center; }
    .wrap-main-header .unifence img {position:relative;  max-width:100%; width:100%;}


  .wrap-main-header .top-contacts {position:absolute; top:0px; width:100%; height:100px; text-align:center; justify-content:center;}
    .wrap-main-header .top-contacts .top-contacts-data {position:relative; display:block; color:#fff; font-size:15px; font-weight:600; text-align:left;}
      .wrap-main-header .top-contacts .top-contacts-data a {position:relative; display:block; margin:5px 0px; padding-left:30px; color:#fff; font-size:14px; font-weight:600; line-height:1.8;}
      .wrap-main-header .top-contacts .top-contacts-data a.callback-top:before {content:''; position:absolute; left:0px; display:block; height:100%; width:30px; background:url(../graph/call-icon.svg) left center no-repeat; background-size:auto 75%;}
      .wrap-main-header .top-contacts .top-contacts-data a.worktime-top:before {content:''; position:absolute; left:0px; display:block; height:100%; width:30px; background:url(../graph/time-icon.svg) left center no-repeat; background-size:auto 75%;}

  .wrap-main-header .top-buttons {position:absolute; bottom:0px; left:20%; width:80%; height:100px; text-align:center; justify-content:right;}
      .wrap-main-header .top-buttons .page-button {margin:10px; }


  .wrap-page-header .wrap {display:flex; align-items:stretch;  height:220px; padding-top:20px;}

  .wrap-page-header .tp-header-data {position:relative;  width:100%;}

  .wrap-page-header .unifence {position:relative; width:50%; height:100%; display:flex; align-items:center; }
    .wrap-page-header .unifence img {position:relative; margin-left:2%; max-width:98%; width:98%;}

  .wrap-page-header .top-contacts {position:absolute; top:12%; right:0%; width:28%; text-align:left; color:#fff;}
    .wrap-page-header .top-contacts .top-contacts-data {position:relative; display:block; color:#fff; font-size:13px; text-align:left;}
      .wrap-page-header .top-contacts .top-contacts-data a {position:relative; display:block; margin:5px 0px;padding-left:30px; color:#fff; font-size:13px; line-height:1.8;}
      .wrap-page-header .top-contacts .top-contacts-data a.callback-top:before {content:''; position:absolute; left:0px; display:block; height:100%; width:30px; background:url(../graph/call-icon.svg) left center no-repeat; background-size:20px auto;}
      .wrap-page-header .top-contacts .top-contacts-data a.worktime-top:before {content:''; position:absolute; left:0px; display:block; height:100%; width:30px; background:url(../graph/time-icon.svg) left center no-repeat; background-size:20px auto;}

  .wrap-page-header .top-buttons  {position:absolute; bottom:12%; right:0%; width:28%; text-align:center; }
    .wrap-page-header .top-buttons .page-button {margin:5px;  width:100%;}
      .wrap-page-header .top-buttons .page-button a {padding: 10px 30px;}



/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.title-bl {background: #ecedf3; padding:25px 0px; margin:0px;}
  .title-bl ul {position: relative; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items:center; text-align: center; margin-bottom:10px; }
    .title-bl ul li {position: relative; -webkit-box-flex: 0; -ms-flex: 0 0 33.33333%; flex: 0 0 33.3%; max-width: 33.3%; width:unset; margin:0px; padding:0px; background-color:unset; border:0px;}
      .title-bl ul li a {position:relative; display:inline-block; margin:5px; padding-bottom:0px;}
      .title-bl ul li a:after {content:''; position:absolute; display:inline-block; left:5%; bottom:10%; width:15%; height:30%; background:url(../graph/curved-arrow.svg) left bottom no-repeat; background-size:100% auto;}
      .title-bl ul li:nth-child(2n-1) a {margin-left:0px; margin-right:10px;}
      .title-bl ul li:nth-child(3n) a {margin-left:10px; margin-right:0px;}
        .title-bl ul li a span {position:absolute; display:inline-block; left:25%; right:8%; bottom:8%; font-family:'Grtsk Peta','Roboto Condensed',sans-serif; line-height:1.1;  font-size:22px; font-weight:600; color:#fff; text-align:left; text-transform:unset; border:0px;}
        .title-bl ul li:last-child a span {right:15%; }


/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ */
.wrap-abanner {position:relative; padding:0px; margin:0px; margin-bottom:5px; background-color:#002f6c; }
  .wrap-abanner .wrap:after {content:''; position:absolute; display:block; bottom:0px; left:10px; width:75%; height:10px; background:linear-gradient(to left, #002f6c, #2cd5c4); z-index:6;}

  .wrap-abanner .a-banner a {position:relative; cursor:pointer; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items:center; width:100%; height:150px; background:url(../graph/spb-banner-bg.png) right center no-repeat; background-size:auto 100%; color:#fff; font-size:22px;}
    .wrap-abanner .a-banner a span {display:block; cursor:pointer; margin-left:10px; }
    .wrap-abanner .a-banner a span label {display:block; cursor:pointer; margin:10px 0px;}
    .wrap-abanner .a-banner a span label:first-child {font-size:30px; font-weight:600;}
    .wrap-abanner .a-banner a span label b {display:inline-block; margin:0px 10px; font-weight:normal;}

  .wrap-abanner .a-banner.msk a {position:relative; cursor:pointer; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items:center; margin-top:5px; width:100%; height:150px; background:url(../graph/msk-banner-bg.png) right center no-repeat; background-size:auto 100%; color:#fff; font-size:22px;}

  .wrap-abanner .a-banner.knd a {position:relative; cursor:pointer; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items:center; margin-top:5px; width:100%; height:150px; background:url(../graph/krasnodar-banner-bg.png) right center no-repeat; background-size:auto 100%; color:#fff; font-size:22px;}
  .wrap-abanner .a-banner.ekb a {position:relative; cursor:pointer; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items:center; margin-top:5px; width:100%; height:150px; background:url(../graph/ekb-banner-bg.png) right center no-repeat; background-size:auto 100%; color:#fff; font-size:22px;}



/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.ready-made-solution {padding:35px 0px;}
  .ready-made-solution .title-web {color:#002f6c; text-transform:none; margin-bottom:35px;}
  .ready-made-solution .title-web span { font-size:42px; }

  .ready-made {position:relative; margin:0px; padding:0px;}
    .ready-made ul {position:relative; margin:0px; padding:0px; border-top:solid 1px #e0e0e0; border-left:solid 1px #e0e0e0; }
      .ready-made ul li {border:solid 1px #e0e0e0;  border-left:0px; border-top:0px;}
      .ready-made ul li:hover {background-color:#002f6c; }
        .ready-made ul li a {display:block; margin:10px 15px; margin-top:20px; text-align:center; font-size:13px; font-weight:600;}
        .ready-made ul li:hover a {position:relative; color:#fff;}
          .ready-made ul li a .made-img {display:block; width:50%; margin:auto; margin-bottom:15px; overflow:hidden; text-align:center;}
            .ready-made ul li a .made-img img {max-width:100%; max-height:75px;}
            .ready-made ul li a .made-img img.second-p {display:none;}
            .ready-made ul li:hover a .made-img img.first-p {display:none;}
            .ready-made ul li:hover a .made-img img.second-p {display:block;}
          .ready-made ul li a .made-title {display:block; min-height:40px; }


/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½  */
.advantages {position:relative; background: #002f6c; padding: 50px 0 30px; margin-bottom:0px;}
  .advantages:after {content:''; position:absolute; display:block; top:0px; right:0px; width:75%; height:20px; background:linear-gradient(to right, #002f6c, #2cd5c4); z-index:6;}

  .advantages .title-web {margin-bottom: 50px; font-weight:600;}
    .advantages .title-web span {margin-bottom:15px; }


  .advantages ul {position:relative; margin-bottom:25px;}

    .advantages ul li {position:relative; display:inline-block; width:unset; margin:0px; padding:0px; line-height:1.2; vertical-align:unset; text-align:left; background-color:#064499;}
    .advantages ul li:nth-child(3n-1) { background-color:#3567b0; }
    .advantages ul li:nth-child(3n) { background-color:#e72120; }

    .advantages ul li .li-wrap {position:relative; width:100%; height:0px; padding-top:85%; text-align:center;}

    .advantages ul li .li-wrap .img-advantage {position:absolute; top:5%; right:5%; width:30%; height:30%; background-size:auto 100%;}
      .advantages ul li .li-wrap .img-advantage1 {background:url(../graph/advnum1.svg) center center no-repeat; }
      .advantages ul li .li-wrap .img-advantage2 {background:url(../graph/advnum2.svg) center center no-repeat; }
      .advantages ul li .li-wrap .img-advantage3 {background:url(../graph/advnum3.svg) center center no-repeat; }

    .advantages ul li .li-data {position:absolute; bottom:5%; left:7%; width:86%; font-size:13px; text-align:left;}
      .advantages ul li .li-data h5 {font-size:24px; margin-bottom:15px;}
      .advantages ul li .li-data span {display:block; min-height:70px;}


/* ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.title-catalog-inner {text-transform:unset; font-family:'Grtsk Peta','Roboto Condensed',sans-serif; font-size:42px; font-weight:600; color:#002f6c; margin-bottom: 20px;}

.news {padding-top:30px; padding-bottom:15px;}
  .news .title-catalog-inner {text-align:left;}

.news-bl p {margin-bottom: 20px; padding:0px; font-size: 16px;  line-height: 1.2;}

/* ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */

.coating-color .title-web span {margin-bottom: 20px; font-size:40px;}

.coating-color li {position:relative; display:inline-block; padding:0px; margin:0px; background:unset; vertical-align: top; font-size: 16px;  border:0px;}
  .coating-color li img {width:100%;}
  .coating-color li span {position:absolute; display:inline-block; top:5%; left:5%; font-size:20px; line-height:1.3; color:#fff; text-align:left;}


.title-other-color {text-transform:unset; font-family:'Grtsk Peta','Roboto Condensed',sans-serif; font-size:22px; color:#002f6c; margin-bottom: 20px; text-align:left}
  .title-other-color span {text-transform:unset; font-family:'Grtsk Peta','Roboto Condensed',sans-serif; font-size:40px; font-weight:600; color:#002f6c; }

  .other-color-bl {display:flex; width:100%; margin: 0px; font-size: 13px;}
    .other-color-bl span {position:relative; display:inline-block; width:unset; height:38px; line-height: 38px; margin:0px; margin-bottom:1px; z-index:4;}
      .other-color-bl span:after {content:""; position:absolute; display:block; right:0px; top:0px; width:1px; height:100%; background-color:#fff; z-index:5;}

  .other-color .page-button {margin-top:30px;}



/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */

.wr-gray {background-color:#ecedf3;}

.catalog-inner {color: #000;}
.catalog-inner-bl li a {font-family:'Grtsk Peta','Roboto Condensed',sans-serif; font-size:14px; line-height:1.3; color:#002f6c;  text-align:left;}
.title-catalog-bl {display:block; font:unset; font-family:'Grtsk Peta','Roboto Condensed',sans-serif; font-size:40px; color:#002f6c;  font-weight:600; padding-bottom:30px; margin:0px; text-transform:unset; text-align:left;}


.catalog-inner .other-produce {padding-top:30px;}
.catalog-inner .other-produce .catalog-inner-nav a {position:relative; display: inline-block; cursor: pointer; margin:0px; padding:15px 0px; font-size:16px; color: #fff; background-color: #064499; -webkit-box-flex: 0; -ms-flex: 0 0 33.33333%; flex: 0 0 33.3%; max-width: 33.3%; z-index:4;}
.catalog-inner .other-produce .catalog-inner-nav a:after {content:''; display:inline-block; position:absolute; right:0px; top:0px; width:1px; height:100%; background-color:#fff; z-index:5;}
.catalog-inner .other-produce .catalog-inner-nav a:nth-child(2n) {background-color: #3567b0;}

.page2 .catalog-inner .other-produce {padding-top:0px;}
.catalog-inner.all-catalog {padding-top:20px; padding-bottom:5px;}
.group .catalog-inner.all-catalog:nth-child(2n-1) {background-color: #ecedf3;}


/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.video-instruction {position:relative; background: #002f6c; padding: 50px 0 30px; margin-bottom:0px;}
  .video-instruction:after {content:''; position:absolute; display:block; top:0px; right:0px; width:75%; height:20px; background:linear-gradient(to right, #002f6c, #2cd5c4); z-index:6;}
  .video-instruction .title-catalog-bl {color:#fff; }

.video-instruction .catalog-inner-nav {position:relative; display:block; width:100%; height:0px; padding-top:56%; margin-bottom:30px;}
.video-instruction .catalog-inner-nav iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}



/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.catalog-product {padding:20px 0px;}
  .catalog-product .title-catalog-bl {font:unset; text-transform:none; margin:0px; padding-bottom:10px;}
  .catalog-product .title-catalog-inner {text-align:left; margin-bottom:20px;}

.catalog-product .catalog-product-bl .title-catalog-prodsec {display:block; position:relative; margin-bottom:30px; font-size:30px; font-weight:600; color: #002f6c; }

.pr-order {position:relative; background: #002f6c; padding: 50px 0 30px; margin-bottom:0px;}
  .pr-order:after {content:''; position:absolute; display:block; top:0px; right:0px; width:75%; height:20px; background:linear-gradient(to right, #002f6c, #2cd5c4); z-index:6;}
  .pr-order .catalog-product-bl .title-catalog-prodsec {color:#fff;}

.orderform {margin: auto; width: 100%; padding: 5% ;}
  .orderform a {color: #002f6c;}

.orderform .page-button {min-width:60%;}



/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.block6 .container {padding:0px;}
.other-news-bl .title-catalog-product {font-family:'Grtsk Peta','Roboto Condensed',sans-serif; font-size:18px; font-weight:600; background:#3567b0; padding-left: 12px; text-transform: none; color: #fff;}

.title-catalog-product {display: block; padding:20px 17px; font-family:'Grtsk Peta','Roboto Condensed',sans-serif; line-height:1.1; font-size:22px; font-weight:600; background-color: #064499; color:#fff; text-align: left; text-transform:unset; margin-bottom: 20px;}
   .other-news .title-catalog-product, .list-news .title-catalog-product {padding:10px 17px;     line-height: 1.3;}
.title-other-news {display: block; text-align: left; text-transform:unset; color: #002f6c; font-family:'Grtsk Peta','Roboto Condensed',sans-serif; line-height:1.1; font-size:30px; font-weight:600; margin-bottom: 25px;}

.other-date a {border:0px;}
.other-news {margin-bottom:0px;}




/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.catalog-inner-nav a {border:0px;}


/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */

.city-bl li {width:unset;  padding:0px; margin:0px; color:#ddd; border:solid 1px #fff;}
  .city-bl li:hover {background: #064499;}
  .city-bl li .file-data {position:relative; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items:center; height:100%;}
    .city-bl li .file-data a {display:block; padding:12px 5%; height:100%; width:100%; font-size:13px; }

.files .city-bl ul li a span {display:block; padding-bottom:8px; font-size:16px;}
  .files .city-bl ul li a:hover span {color:#ddd;}
  .files .city-bl ul li a:hover {text-decoration:none; color:#fff;}


.wares .catalog-inner-nav a {position:relative; display:inline-block; cursor:pointer; margin:0px; padding:13px 0px; flex-grow:1; flex-shrink:1; font-size:14px; color:#fff; background-color: #064499;}
  .wares .catalog-inner-nav a:after {content:''; display:inline-block; position:absolute; right:0px; top:0px; width:1px; height:100%; background-color:#fff; z-index:5;}
  .wares .catalog-inner-nav a:nth-child(2n) {background-color: #3567b0;}


/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */

.use-catalog {padding:25px 10px; }
  .use-catalog .title-catalog-bl {font-size:32px; text-align:center;}



/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.footer {position:relative; color:#fff; background: #002f6c; padding: 50px 0 30px; margin-bottom:0px;}
  .footer:after {content:''; position:absolute; display:block; top:0px; right:0px; width:75%; height:20px; background:linear-gradient(to right, #002f6c, #2cd5c4); z-index:6;}

  .footer a, .footer-nav ul li a {color:#fff; text-decoration:none; border:0px; }
    .footer a, .footer-nav ul li a span {display:block; margin-bottom:8px;}

  .footer-nav ul li ul li a {padding-left:0px; font-size:13px;}
    .footer-nav ul li ul li a:before {display:none;}

  .web-footer {border-top:0px; padding:10px 0px; color: #fff; font-size:11px; text-align:center;}
     .web-footer .end-logo {position:relative;  height:60px; }
       .web-footer .end-logo a {position:absolute; display:inline-block; cursor:pointer; left:0px; width:25%; height:60px; background:url(../graph/severslal-metiz-w.png) center center no-repeat; background-size:90% auto; }
       .web-footer .end-cpr {position:absolute; left:35%; bottom:22px; margin:auto; width:35%; text-align:left;}

  .web-politic {position: absolute; cursor: pointer; width:20%; right:0px; bottom:16px; font-size: 11px; }


/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.contact-web {background: #064499; margin:0px; margin-bottom:58px;}
.title-contact-web {text-transform:unset; font:unset; font-size:42px; font-weight:600; margin-bottom:40px; text-align: center;}


/* ï¿½ï¿½ï¿½, ï¿½ï¿½ï¿½ */

.page13 .news {padding:15px 0px;}
.news.block18 {padding-bottom:0px;}
.block18 {background-color:unset; margin-top:0px;}

  .block18 .title-catalog-inner {display: inline-block; margin:10px 0px; color:#002f6c; width: 100%;}
    .block18 .title-catalog-inner span {color:#002f6c;}

.page15 .news {padding:15px 0px;}
.news.block20 {padding-bottom:0px;}
.block20, .block23 {background-color:unset; margin-top:0px;}

  .block20 .title-catalog-inner, .block23 .title-catalog-inner {display: inline-block; margin:10px 0px; color:#002f6c; width: 100%;}
    .block20 .title-catalog-inner, .block23 .title-catalog-inner span span {color:#002f6c;}



.spb-topphone {position:absolute; display:inline-block; right:0px; top:-90px; font-size:45px; font-weight:600; z-index:5; }
  .spb-topphone a {color:#064499;}

.spb-cat {margin-top:0px;}
  .spb-cat .spb-catitem {-webkit-box-flex: 0; -ms-flex: 0 0 33.33%; flex: 0 0 33.33%; max-width: 33.33%;  text-align: center;}
    .spb-cat .spb-catitem span.spb-catname {padding-bottom: 0px; margin-bottom: 20px;  border-bottom:0px;  min-height: 50px;}
      .spb-cat .spb-catitem span {font-size:18px;font-weight: bold; color:#064499; text-transform:unset;}


.spb-banners {padding:35px 0px !important;}
.s-warning {position:relative; margin:0px; padding: 20px 0px; text-align: left; font-size: 32px; font-weight: 600; text-transform:unset; line-height:1.3; color:#fff; background-color:#064499;}
.s-warning:after {content:''; display:inline-block; position:absolute; right:0px; top:0px; width:5px; height:100%; background-color:#fff; z-index:5;}
  .s-warning .a-data {margin:20px 10%; }
  .s-warning a {display: block; margin:25px 0px; font-size: 22px; font-weight: 400; color: #fff; text-transform: none; text-decoration: none;}
    .s-warning a span {display: block; font-size:26px; font-weight: 600;}

.s-banner {position:relative; margin:0px; padding: 20px 0px; text-align: left; font-size: 32px; font-weight: 600; text-transform:unset; line-height:1.3; color:#fff; background-color:#002f6c;}
.s-banner:after {content:''; display:inline-block; position:absolute; left:0px; top:0px; width:5px; height:100%; background-color:#fff; z-index:5;}
  .s-banner .a-data {margin:20px 10%; }
  .s-banner span {display: block; margin:25px 0px; font-size: 22px; font-weight: 400; color: #fff; text-transform: none; text-decoration: none;}

.spb-about {padding:25px;}

.spb-portfolio {padding-top:35px !important;}
 .spb-portfolio .title-catalog-inner {margin-bottom:0px;}

.spb-blue {background: #002f6c; padding: 30px 0px !important;}

.spb-contacts {margin:12%; font-size:20px; color:#002f6c;}
  .spb-contacts .news-bl p {margin-bottom: 20px; padding:0px; font-size: 20px; line-height: 1.2;}
  .spb-contacts .news-bl p strong {font-size: 20px; color:#002f6c;}



/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */


.calc-area .calc-form .calc-form-line {font-size:14px;}
.calc-area .calc-form .calc-form-line .line-name {font-size:12px; }
.calc-area .calc-form .calc-form-line .line-data a.active {background-color: #3567b0; border: solid 1px #3567b0;}

.calc-footer-block {font-size: 14px;}


.calc-area .calc-comment {font-size: 12px; font-family: 'Roboto Condensed', sans-serif;}
.calc-area .calc-form .calc-form-line .line-data .other-color-bl span {display:inline-block; position: relative; cursor: pointer; font-size: 9px; padding-left:10px; width:calc(52% - 10px); padding-right: 25px; margin-left:0px; margin-right: 1%; overflow:hidden;}
.calc-result {position: relative; font-family:'Grtsk Peta','Roboto Condensed',sans-serif !important;}
.calc-result span {position: absolute; right:0px; bottom:-4px; font-weight:600; color: #0b62a4; margin-bottom:0px;}
.calc-result h3 {display: inline-block; font-size: 28px;}

.calc-service-info label {font-size: 10px;}


.calc-result-buttons .page-button {margin:0px; width:100%;}
  .calc-result-buttons .page-button a {width:99%;}
.show-order.page-button {margin:0px; width:100%; }
  .show-order.page-button a {display:block; width:100%; padding:15px 0px; font-size:26px;}

.calc-order .order-privacy {font-size: 9px;}
.calc-data-info a {margin-top:0px; color: #3567b0; border-bottom:0px; font:unset; font-size:14px;}
.calc-service-info {font-size: 13px;}

.page14 .spb-portfolio {padding-top:0px !important;}
.page14 .other-color-bl {font-size: 11px; display:block;}


/* Popups */
.popup__content {color:#002f6c;}
.p-confirm {font-size: 9px}
.call-title {text-transform:unset; font:unset; font-size:36px; font-weight:600; margin-bottom: 30px;}
.mfp-close  {background: #064499;}
.popup-form .page-button {width:100%;}



/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.page-button {display:inline-block; margin:10px 0px;}
  .page-button a {display:inline-block; cursor:pointer; margin:0px; padding:15px 30px; font-size:14px; font-weight:500; color:#fff;}

  .page-button.rb-arrow a {padding-right:60px; background:url(../graph/r-arrow.svg) 93% center no-repeat; background-size:auto 40%; }

.blue-button {background-color:#0041a0;}
.red-button {background-color:#ff0000;}


/* Warning */
.cookie-warning  {background-color:#064499; }
  .cookie-warning  .page-button {margin-top:20px;}
  .cookie-warning-text, .cookie-warning-text a {color:#fff;}



.mob-menu-link, .mob-menu-close, .mob-menu-logo {display:none;}





@media only screen and (max-width: 990px) {

.container {width:98%; padding:0px 1%;}
.container .container {width:100%; padding:0px;}
.wrapper .wrap {width:100%;}
.wrap-main-header .unifence {margin-left:2%;}
h1 span {margin-bottom: 18px;}

.wrap-page-header .top-contacts, .wrap-page-header .top-buttons {right: 2%; width:35%;}
.catalog-inner .other-produce .catalog-inner-nav a {font-size: 15px;}

.spb-topphone {top: -80px; font-size: 35px;}

.block18 .title-catalog-inner {line-height: 1.1;}
.block18 .title-catalog-inner span {margin-top:10px;}


.block20 .title-catalog-inner {line-height: 1.1;}
.block20 .title-catalog-inner span {margin-top:10px;}


}



@media only screen and (max-width: 880px) {

h1 {font-size:22px}
h1 span, .title-catalog-inner, .ready-made-solution .title-web span, .title-catalog-bl {font-size:34px; line-height:1.2;}

.coating-color .title-web span {line-height:1.2;}

.advantages ul li .li-wrap .img-advantage {width: 20%; height: 20%; right:20px; top:20px;}

.advantages ul li .li-data h5 {font-size: 20px;}

.catalog-inner .other-produce .catalog-inner-nav a {font-size: 13px;}

.spb-topphone {top: -65px; font-size: 30px;}
.spb-contacts {margin: 10px 12%; font-size: 18px;}


.wrap-abanner .a-banner a span label:first-child {font-size: 26px;}
.wrap-abanner .a-banner a span label {font-size: 16px;}


.title-other-color {font-size:18px; line-height: 1.2; }
.title-other-color span {font-size: 36px; line-height: 1.4}


.footer-nav>ul {width: 98%;}


.wrap-page-header .top-contacts, .wrap-page-header .top-buttons {width: 40%;}

.call-title {font-size:30px; margin-bottom:15px;}
.spb-contacts .news-bl p {font-size: 16px;}


.footer-nav ul li {margin-bottom: 10px; display: inline-block;  width: 18%;}
.footer-nav ul li ul li {margin-bottom: 2px; display:block;  width: 100%;}
.footer-nav ul li>a {font-size: 14px;}


}



@media only screen and (max-width: 767px) {


h1 span, .title-catalog-inner, .ready-made-solution .title-web span, .title-catalog-bl {font-size: 30px; line-height: 1.2;}

.wrap-main-header .unifence {width: 100%; padding: 0px 10%;}
.wrap-main-header .top-buttons {left: 0px; width: 100%;}


.footer-nav, .footer-nav.center-nav {display:none;}

.web-footer {margin-top:15px;}

.advantages ul li.flex-1x3 {-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.advantages ul li .li-wrap {padding-top: 45%;}
.advantages ul li .li-data h5 {font-size: 35px; }

.ready-made ul li.flex-1x4 {-webkit-box-flex: 0; -ms-flex: 0 0 33.33%; flex: 0 0 33.33%; max-width: 33.33%;}

.ready-made-solution {padding: 25px 0px;}

.title-bl ul li a span {font-size:18px;}


.top-logo-wrap {position:relative; height:100px; }
.top-logo-wrap.flex-1x4 {-webkit-box-flex: 0; -ms-flex: 0 0 60%; flex: 0 0 60%; max-width: 60%;}

.top-menu-wrap {position:fixed; display:none; left:0px; top:0px; right:0px; bottom:0px; background-color:#064499; -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%;  max-width: 100%; z-index:10000;}
 .top-menu {width:85%; margin-top:17%; margin-left:7.5%; margin-right:7.5%;}
 .top-menu-wrap .top-menu ul {display:block; padding-top: 20px; border-top: dashed 2px #fff;}
 .top-menu-wrap .top-menu ul li {display:block; text-align:left;}
 .top-menu-wrap .top-menu ul li a {display:block; padding: 15px 0px; color:#fff; font-size:22px; }
   .top-menu-wrap .top-menu ul li ul {position:relative; background-color:unset; box-shadow:none; padding-top:0px; border-top: 0px; }
   .top-menu-wrap .top-menu ul li ul li a {font-size:18px; padding: 7px 0px;}


.mob-menu-close {position:absolute; display:inline-block; cursor:pointer; top:25px; right:25px; width:25px; height:25px; background:url(../graph/close.svg) center center no-repeat; background-size:auto 90%; z-index:10001}
.mob-menu-logo {position: absolute; display: inline-block; top:5px; left:7.5%; width: 50%; height: 10%; background: url(../graph/severslal-metiz-w.png) left center no-repeat;    background-size: 90% auto; z-index:10001;}

.mob-menu-link {display:block; text-align:left; }
.mob-menu-link a {position:absolute; display:inline-block; cursor:pointer; left:65%; top:10%; bottom:10%; right:5%; background:url(../graph/mob-menu.svg) center right no-repeat; background-size:auto 65%;}

.top-menu .lang-link {position:reative; right:unset; top:unset; padding-top:15px; }
.top-menu .lang-link a {display:inline-block; width:unset; height:unset; line-height:unset; font-size:16px; color:#fff; font-weight:400; text-align:left; border:0px;}
.top-menu .lang-link a span {display:inline-block;}





.spb-banners .flex-1x2 {-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%;  max-width: 100%;}
.s-warning {margin-bottom:10px; }
.s-warning:after, .s-banner:after {display:none;}

.coating-color li span {font-size: 16px;}


.wrap-page-header .top-contacts, .wrap-page-header .top-buttons {width: 48%;}
.wrap-page-header .unifence {width: 46%;}

.spb-cont .flex-1x2 {-webkit-box-flex: 0;-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; min-height: unset;}
.spb-contacts {margin:0px 5%; margin-bottom:25px; padding:15px; border-bottom:solid 1px #064499; }


.wares .info-product {width: 100%;}


}




@media only screen and (max-width: 640px) {

.wrap-page-header .wrap {height:unset;}
.wrap-page-header {position: relative; padding-bottom: 50px;}
.wrap-page-header .wrap {display:block;}
.wrap-page-header .unifence {position:relative; width: 80%; margin:20px 10%; }
.wrap-page-header .top-contacts {position: relative; width:100%; right:unset; top:unset; text-align:center;}
.wrap-page-header .top-contacts  .top-contacts-data {position: relative; display: inline-block; margin:auto; width:270px; margin-bottom:10px;}
.wrap-page-header .top-buttons {position: relative; bottom: unset; left: 25%; width:50%; text-align: center; margin-bottom:0px;}


.catalog-inner-nav.flex-container {display: block;}
.catalog-inner .other-produce .catalog-inner-nav a, .wares .catalog-inner-nav a {display: block; margin:1px 0px; font-size: 20px; -webkit-box-flex: 0; -ms-flex: unset; flex: unset; max-width: 100%;  z-index: 4;}

.city-bl .flex-1x2 {-webkit-box-flex: 0;-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; min-height: unset;}

h1 {font-size: 18px; line-height:1.2; text-align:center;}
h1 span, .title-catalog-inner, .ready-made-solution .title-web span, .title-catalog-bl, .news .title-catalog-inner, .title-web, .title-other-color, .catalog-product .catalog-product-bl .title-catalog-prodsec {text-align:center;}

.advantages ul li .li-data h5 {font-size: 28px; width: 70%;}
.coating-color .title-web span, .title-other-color span { margin-bottom: 20px;  font-size: 30px;}

.coating-color .flex-1x3 {-webkit-box-flex: 0;-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; min-height: unset;}
.other-color-bl .flex-1x7 {-webkit-box-flex: 0; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%;}

.wares .title-catalog-inner {font-size: 30px;}


.title-bl ul li {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
.title-bl ul li:nth-child(2n-1) a, .title-bl ul li:nth-child(3n) a {margin:5px;}


.footer {padding: 30px 0 30px;}
.web-footer {margin-top: 0px;}
.web-footer .end-logo a {position:relative; display:inline-block; width:50%; left:unset; }
.web-footer .end-cpr {position:relative; display:inline-block; left:unset; bottom:unset; margin:15px auto; width: 80%; text-align:center;}
.web-politic {position:relative; width: 80%; right:unset;  bottom:unset;  font-size: 11px; text-align:center; margin:auto;}
.web-politic a {display:inline-block; margin:auto;}


.news.block18 {padding-bottom: 60px;}
.news.block20 {padding-bottom: 60px;}
.spb-topphone {width:100%; text-align:center;}


.use-catalog .title-catalog-bl {font-size: 26px; padding: 15px 0px;}


.flex-direction-nav  {position:absolute; width: 100%; top:calc(40% - 36px);}
.flex-direction-nav ul li {position:relative}
.main-slider .flex-direction-nav a {margin:0px;}

}


@media only screen and (max-width: 540px) {

.wrap-main-header .wrap {height:300px;}
.page-button a {font-size:12px;}

.top-logo-wrap {height: 80px;}

.wrap-abanner .a-banner a span label:first-child {font-size: 22px;}

.web-politic {font-size: 10px;}


.spb-cat .spb-catitem {-webkit-box-flex: 0;    -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; text-align: center;}

.s-warning, .s-banner {font-size: 25px;}


.orderform p {width: 90%;}
.orderform p input {width: 104%;}
.orderform a {font-size: 12px;}

.advantages ul li .li-data h5 {font-size: 20px;}


}


@media only screen and (max-width: 480px) {

.page-button a {padding: 10px 10px}

.wrap-page-header .top-buttons {left: 15%; width: 70%;}


.title-bl ul li { -ms-flex: 0 0 100%; flex: 0 0 100%;  max-width: 100%;}
.ready-made ul li.flex-1x4 {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}

.catalog-inner .other-produce .catalog-inner-nav a, .wares .catalog-inner-nav a {font-size: 16px;}


.top-menu {margin-top: 20%;}
.top-menu-wrap .top-menu ul {padding-top: 10px;}

h1 span, .title-catalog-inner, .ready-made-solution .title-web span, .title-catalog-bl {font-size: 27px;}
.use-catalog .title-catalog-bl {font-size: 22px; padding: 15px 0px;}
.container {width: 96%; padding: 0px 2%;}


.advantages {padding: 50px 0 0px;}
.news-bl {padding:0px 3%; }

.wares .info-product div { margin:0px;}


.wrap-main-header .top-contacts .top-contacts-data a {font-size: 12px;}

}


@media only screen and (max-width: 420px) {


.wrap-abanner .a-banner a span label:first-child {font-size: 35px; text-align:center}
.wrap-abanner .a-banner a span label:last-child {display:none}

.top-menu-wrap .top-menu ul li ul li a {font-size: 16px;}
.top-menu-wrap .top-menu ul li a {font-size: 20px;}


.block18 .title-catalog-inner {font-size:24px;}
.block20 .title-catalog-inner {font-size:24px;}

.wrap-main-header .top-contacts .top-contacts-data a {font-size: 11px;}


}


@media only screen and (max-width: 380px) {

.top-menu {margin-top: 22%;}
.other-color-bl .flex-1x7 {-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
.coating-color .flex-1x3 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}

.coating-color li span {font-size: 22px;}

.advantages ul li .li-wrap {padding-top: 60%;}
.advantages ul li .li-data h5 { width: 80%;}

.wrap-main-header .top-buttons .page-button {margin:2px;}
.wrap-main-header .top-buttons .page-button a {font-size: 11px;}

h1 span, .title-catalog-inner, .ready-made-solution .title-web span, .title-catalog-bl {font-size: 25px;}
.ready-made ul li a {font-size: 11px;}
.advantages ul li .li-data h5 {font-size: 20px;}
.coating-color .title-web span, .title-other-color span {margin-bottom: 20px; font-size: 26px;}

.top-menu-wrap .top-menu ul li ul li a {font-size: 14px;}

.page-button a {padding: 6px 6px; font-size:10px;}

.wrap-main-header .top-contacts .top-contacts-data a {font-size: 10px;}


}

